Loading...
Searching...
No Matches
CglLandP::NoBasisError Class Reference

`#include <CglLandP.hpp>`

Inheritance diagram for CglLandP::NoBasisError:
[legend]
Collaboration diagram for CglLandP::NoBasisError:
[legend]

## Public Member Functions

| NoBasisError ()

## Detailed Description

Definition at line 218 of file CglLandP.hpp.

## Constructor & Destructor Documentation

## NoBasisError()

CglLandP::NoBasisError::NoBasisError | ( |  | ) |

inline

Definition at line 221 of file CglLandP.hpp.

The documentation for this class was generated from the following file:

- Cgl/src/CglLandP/CglLandP.hpp